Subject: Re: ju 88 g-1
From: "Steve Bamford ARC" <[email-masked]>
To: "Ivana Lujan" <[email-masked]>
Date: Mon, 22 Mar 2004 10:59:50 -0800

Hi Osvaldo,
Thanks for sending in your Ju-88 article.  I'll e-mail you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Ivana Lujan 
  To: [email-masked] 
  Sent: Thursday, March 04, 2004 10:45 AM
  Subject: ju 88 g-1

  Dear friends:
                     Here I send a pair of photos of my junkers ju 88 g-1 in nightfighter scheme, I take references on photos published on Squadron in Action (ju 88 part two),Camouflage& markings of the Luftwaffe aircraft vol. 2 ( japanese book) and Kokaburra Luftwaffe colors vol.3 ( color photograph ).
                   The subject only show the distinctive camouflage( in this case cross hatched and wavy lines of light blue 76 over solid gray violet 75) and the werknumber 714053 I think this machine belongs to NG 2  coded 4R.,and in the photos ,at the rear side of the fuselage on burned panels seems to appear an  " B " or " R " but it´s only especulative for me, so if someone can helped to me with the real codes I´ll be very gratefully.
                 The kit is the Drsgon 1/48  g-1 I made this straight from the box and paint it with Testors enamels.
  Dear Steve:
                  Thanks for your kind of words, of course I sent to you the photos for publicate on ARC I enjoy your web site,
                   Remember if anyone can to confirm the real codes of this machine .
                    The next week I´ll send to you another photos of other Ju 88 G-6 (  9W+ CL ) that finish on this days

                                                 Sincerely OSVALDO VIGGIANI

                   Well I hope you enjoy this sincerely OSVALDO VIGGIANI